.domain-3.node-type-home-private-banking,
.domain-4.node-type-home-comercial{
    background: #fff;
}
.domain-3.node-type-home-private-banking #header-wrapper,
.domain-4.node-type-home-comercial #header-wrapper{
    background: #f9f9f9;
}
.domain-3.node-type-home-private-banking #content,
.domain-4.node-type-home-comercial #content{
    padding-top: 0;
}
.node-home-private-banking .ds-header,
.node-home-comercial .ds-header{
    background: #f9f9f9;
}
.wrap-content-home-comercial{
    margin-top: 30px;
}
.domain-3.node-type-home-private-banking #main-wrapper,
.domain-4.node-type-home-comercial #main-wrapper{
    width: 100%;
}
.content-home-comercial{
    width: 990px;
    margin: 0 auto;
}
.field-name-field-home-private-necessitats,
.field-name-field-home-comercial-necessitats{
    width: 990px;
    margin: 0 auto;
}
.paragraphs-items-field-home-private-necessitats,
.paragraphs-items-field-home-comercial-necessitats{
    padding: 40px 0 30px;
    overflow: hidden;
}
.field-name-field-necessitats-title{
    text-align: center;
    font-weight: bold;
    font-size: 22px;
    color: #000;
    padding: 0px 0 30px;
}
.paragraphs-items-field-necessitats-llista{
    clear: both;
}
.field-name-field-necessitats-llista > .field-items > .field-item{
    width: 49%;
    float: left;
    margin: 0px 0 2% 2%;
}
.node-necessitat a{
    display: block;
    overflow: hidden;
}
.node-necessitat a:hover{
    box-shadow: 0px 0px 10px 5px #ccc;
}
.node-necessitat .field-name-field-necessitat-image{
    float: left;
    width: 40%;
    overflow: hidden;
    height: 192px;
}
.node-necessitat .field-name-field-necessitat-image img{
    display: block;
    height: 100%;
    width: auto;
}
.node-necessitat{
    background: #fff;
    position: relative;
}
.node-necessitat .content{
    float: right;
    width: 52%;
    padding: 4%;
}
.node-necessitat .content .title{
    color: #B6BF00;
    font-size: 20px;
    padding-bottom: 10px;
}
.node-necessitat .content .field-name-body{
    font-size: 13px;
}
#content .node-necessitat .content .field-name-body p{
    margin-bottom:0;
}
.highlighted .node-necessitat{
    background: #B6BF00;
}
.highlighted .node-necessitat .content *,
.highlighted .node-necessitat .content .title{
    color: #fff;
}
.field-name-field-necessitats-llista > .field-items > .field-item-0,
.field-name-field-necessitats-llista > .field-items > .field-item-2{
    margin-left: 0;
}
/********** 3, 4 y 5 items *******/
.field-name-field-necessitats-llista > .field-items.destacar_5 .field-item-2,
.field-name-field-necessitats-llista > .field-items.destacar_5 .field-item-3,
.field-name-field-necessitats-llista > .field-items.destacar_5 .field-item-4,
.field-name-field-necessitats-llista > .field-items.destacar_4 .field-item-0,
.field-name-field-necessitats-llista > .field-items.destacar_4 .field-item-2,
.field-name-field-necessitats-llista > .field-items.destacar_4 .field-item-3,
.field-name-field-necessitats-llista > .field-items.destacar_3 .field-item-0{
    width: 32%;
}
.field-name-field-necessitats-llista > .field-items.destacar_4 .field-item-1,
.field-name-field-necessitats-llista > .field-items.destacar_3 .field-item-1,
.field-name-field-necessitats-llista > .field-items.destacar_3 .field-item-2{
    width: 66%;
}
.field-name-field-necessitats-llista > .field-items.destacar_4 .field-item-2,
.field-name-field-necessitats-llista > .field-items.destacar_3 .field-item-2{
    margin-left: 2%;
}
.field-name-field-necessitats-llista > .field-items.destacar_5 .field-item-2 .field-name-field-necessitat-image,
.field-name-field-necessitats-llista > .field-items.destacar_5 .field-item-3 .field-name-field-necessitat-image,
.field-name-field-necessitats-llista > .field-items.destacar_5 .field-item-4 .field-name-field-necessitat-image,
.field-name-field-necessitats-llista > .field-items.destacar_4 .field-item-0 .field-name-field-necessitat-image,
.field-name-field-necessitats-llista > .field-items.destacar_4 .field-item-2 .field-name-field-necessitat-image,
.field-name-field-necessitats-llista > .field-items.destacar_4 .field-item-3 .field-name-field-necessitat-image,
.field-name-field-necessitats-llista > .field-items.destacar_3 .field-item-0 .field-name-field-necessitat-image{
    width: 100%;
}
.field-name-field-necessitats-llista > .field-items.destacar_4 .field-item-0 .field-name-field-necessitat-image{
    height: 310px;
}
.field-name-field-necessitats-llista > .field-items.destacar_4 .field-item-1 .field-name-field-necessitat-image{
    width: 48.5%;
}
.field-name-field-necessitats-llista > .field-items.destacar_5 .field-item-2 .content,
.field-name-field-necessitats-llista > .field-items.destacar_5 .field-item-3 .content,
.field-name-field-necessitats-llista > .field-items.destacar_5 .field-item-4 .content,
.field-name-field-necessitats-llista > .field-items.destacar_4 .field-item-0 .content,
.field-name-field-necessitats-llista > .field-items.destacar_4 .field-item-2 .content,
.field-name-field-necessitats-llista > .field-items.destacar_4 .field-item-3 .content,
.field-name-field-necessitats-llista > .field-items.destacar_3 .field-item-0 .content{
    width: 88%;
    padding: 6%;
}
.field-name-field-necessitats-llista > .field-items.destacar_4 .field-item-1 .content{
    width: 43%;
}
.field-name-field-necessitats-llista > .field-items > .field-item .node-necessitat .content.link_bottom{
    padding-bottom: 60px;
}
.node-necessitat .content.link_bottom .field-name-field-text-link-bottom{
    position: absolute;
    bottom: 0;
    font-weight: bold;
    padding: 20px 0 20px;
    color: #B6BF00;
}
.highlighted .node-necessitat .content.link_bottom .field-name-field-text-link-bottom{
    color: #fff;
}

@media only screen and (max-width: 767px) {
    .field-name-field-home-private-necessitats,
    .field-name-field-home-comercial-necessitats{
        max-width: 100%;
        margin: 0 auto;
    }
    .field-name-field-necessitats-title{
        padding: 20px 0;
    }
    .field-name-field-necessitats-llista > .field-items > .field-item,
    .field-name-field-necessitats-llista > .field-items > .field-item.field-item-0,
    .field-name-field-necessitats-llista > .field-items > .field-item.field-item-1,
    .field-name-field-necessitats-llista > .field-items > .field-item.field-item-2,
    .field-name-field-necessitats-llista > .field-items > .field-item.field-item-3,
    .field-name-field-necessitats-llista > .field-items > .field-item.field-item-4{
        width: 100%;
        float: none;
        margin: 0px 0 20px;
    }
    .node-necessitat .field-name-field-necessitat-image,
    .field-name-field-necessitats-llista > .field-items.destacar_4 .field-item-0 .field-name-field-necessitat-image,
    .field-name-field-necessitats-llista > .field-items.destacar_4 .field-item-1 .field-name-field-necessitat-image{
        width: 100%;
        float: none;
        margin: 0px;
        height: auto;
    }
    .node-necessitat .field-name-field-necessitat-image img{
        width: 100%;
    }
    .node-necessitat .content,
    .field-name-field-necessitats-llista > .field-items.destacar_4 .field-item-1 .content{
        width: 88%;
        padding: 6%;
    }
    .domain-3.node-home-private-banking #main #content .region-content p,
    .domain-4.node-type-home-comercial #main #content .region-content p{
        margin: 0;
    }


}
